---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-09T20:05:05-07:00
# Domínio: lisbonweddingplanner.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-09T20:05:05-07:00
  source_domain: lisbonweddingplanner.com

company:
  name: "Lisbon Wedding Planner Portugal | Lisbon Wedding Planner Portugal | Portugal"
  url: https://lisbonweddingplanner.com
  description: "Looking for a Wedding Planner in Portugal? Looking for a Wedding Venue in Portugal? Looking for a Wedding Celebrant in Portugal? Looking for a wedding package in Portugal? Find all about wedding packages, venues, ceremonies in Portugal, Sintra, Lisbon. Call Lisbon Wedding Planner Portugal today."
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/lisbonweddingplanner-com
  sitemap: https://www.netmeios.com/ai-sitemaps/lisbonweddingplanner-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/lisbonweddingplanner-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/lisbonweddingplanner-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
